plugins {
    kotlin("jvm") version "2.2.10"
}

group = "com.acitelight"
version = "1.0-SNAPSHOT"

repositories {
    mavenCentral()
    maven("https://maven.pkg.jetbrains.space/public/p/compose/dev")
}

dependencies {
    testImplementation(kotlin("test"))
    implementation("org.jetbrains.skiko:skiko-awt-runtime-linux-x64:0.9.4.2")
}

tasks.test {
    useJUnitPlatform()
}